パッケージ版 障害・メンテナンス情報

2019/08/16【障害情報(復旧済み)】

[解決済み]V5.3 R1.0へのアップデートモジュール不具合の報告

この度、PostgreSQL版 V5.3 R1.0アップデートモジュールにて以下の不具合の報告がございます。

■対象製品およびバージョン

 製品名:
  desknet's NEO V5.3 R1.0アップデートモジュール
 バージョン:
  V5.3 R1.0へのアップデートモジュール
 対象DB:
  PostgreSQL対応版

■事象/内容

 アップデートモジュールにて、V5.3にアップデートした環境でお使いの場合、
 パレットメニューの設定を行うと、エラーが発生し、設定が行えない事象を確認しております。


 [恒久対応] ※2019年8月17日更新
 V5.3 R1.0 アップデートモジュールの修正版を公開しました。
 https://www.desknets.com/neo/download/patch/updtov53r10pg.html

 また、既にアップデートを実施したお客様へのパッチモジュールも公開しました。
 以下よりご確認ください。
 https://www.desknets.com/neo/download/patch/patchtov53r10pg.html

以上となります。

この度は、ご迷惑をお掛けし、誠に申し訳ございません。
ご不便をお掛けして申し訳ございませんが、ご理解の程、よろしくお願い致します。
 
 

障害・メンテナンス情報の一覧に戻る

PAGE TOP